Loading...
Searching...
No Matches
FrameData Struct Reference

## Data Fields

uint64_t | idx
int64_t | pts
AVRational | tb

## Detailed Description

Definition at line 181 of file fftools_ffmpeg.c.

## Field Documentation

## idx

uint64_t FrameData::idx

Definition at line 182 of file fftools_ffmpeg.c.

## pts

int64_t FrameData::pts

Definition at line 183 of file fftools_ffmpeg.c.

## tb

AVRational FrameData::tb

Definition at line 184 of file fftools_ffmpeg.c.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.c